/* Class = "NSTextFieldCell"; title = "Object Count"; ObjectID = "494"; */
"Object Count" = "Aantal objecten";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "567"; */
"View" = "Weergave";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "568"; */
"Tab" = "Tab";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "579"; */
"Name" = "Naam";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "673"; */
"Text Cell" = "Tekstcel";

/* Class = "NSTabViewItem"; label = "Item 2"; ObjectID = "581"; */
"Item 2" = "Item 2";

/* Class = "NSTableColumn"; headerCell.title = "Size"; ObjectID = "672"; */
"Size" = "Grootte";